Summary: Window Manager Configurator
Name: wmconfig
%define version 0.6
Version: %{version}
Release: 1
Copyright: GPL
Group: X11/Window Managers
Source: ftp://ftp.redhat.com/home/gafton/wmconfig/wmconfig-%{version}.tar.gz
BuildRoot: /var/tmp/wmconfig-root

%description
This is a program that will generate menu configurations for different 
window managers available for the X11 system. It is an attempt to gain some
form of abstractization of the menu configuration across some window managers.
Currently it supports: FVWM2, FVWM95, Afterstep, MWM, IceWM, KDE

%prep
%setup -c 

%build
make CFLAGS="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT
make install TOP_DIR=$RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/etc/X11/wmconfig

%clean
rm -rf $RPM_BUILD_ROOT

%files
/usr/X11R6/bin/wmconfig
%dir /etc/X11/wmconfig
/usr/man/man1/wmconfig.1
%doc COPYRIGHT
